.mega-bg-about-us{
    background: url("../images/page-banner/beach_walkway.jpg")no-repeat center center;
}

.section-bg-about-us-1{
    background: url("../images/section-banner/curly_fern.jpg")no-repeat center center;
}

.section-bg-about-us-2{
    background: url("../images/section-banner/flax_weaving.jpg")no-repeat center center;
}

.section-bg-about-us-3{
    background: url("../images/section-banner/valley_view.jpg")no-repeat center center;
}

.section-bg-about-us-4{
    background: url("../images/section-banner/desolate_beach.jpg")no-repeat center center;
}

.section-bg-about-us-5{
    background: url("../images/section-banner/greenstone_carving.jpg")no-repeat center center;
}

.section-bg-about-us-6{
    background: url("../images/section-banner/four_trampers.jpg")no-repeat center center;
}
.section-bg-about-us-7{
    background: url("../images/section-banner/group_discussion.jpg")no-repeat center center;
}

.portrait-container{
    padding-left:0rem;
    padding-right:0rem;
}

.portrait{
    margin-top: -.65rem;
    margin-bottom: 1rem;
}

.portrait-holder{
    position:inherit;

}

.portrait-text{
    font-size:.8em;
}

.portrait-img{
    cursor:pointer;
}

.selected-indicator{
    height: 10px;
    background: transparent;
    position: absolute;
    z-index: 10;
    width: 100%;
    margin-top:  -10px;
}
.portrait-selected{
    background: orange !important;
}

#staffContentHolder{
    display: none;
}

#about-us-current-vacancies{
    max-height: 170px;
    margin-top: 1.5rem;
    margin-bottom: 1rem;
}


@media screen and (min-width: 768px) {
    .portrait-container{
        padding-left:1rem;
        padding-right:1rem;
    }
    
}

@media screen and (min-width: 992px) {
    .portrait-container{
        padding-left:7rem;
        padding-right:7rem;
    }
    
}
